boost::geometry::detail::de9im::push_back< Seq, T, IsSeq > Struct Template Reference

List of all members.

## Public Types

typedef boost::mpl::push_back < Seq, T >::type | type

### template<typename Seq, typename T, bool IsSeq = boost::mpl::is_sequence<Seq>::value>
struct boost::geometry::detail::de9im::push_back< Seq, T, IsSeq >

## Member Typedef Documentation

template<typename Seq, typename T, bool IsSeq = boost::mpl::is_sequence<Seq>::value>

typedef boost::mpl::push_back< Seq, T >::type boost::geometry::detail::de9im::push_back< Seq, T, IsSeq >::type

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK